body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {

margin: 0;

padding: 0;

}

body {

background: #eaeaea url("../images/site-bg.png") repeat scroll 0 0;

font-family: Arial,sans-serif;

font-size: 11px;

}

a{ text-decoration:none; color:#000000}

ul,li{ list-style-type:none;}

.cl, clear {

clear: both;

}

.head{background:#fff; width: 100%;z-index: 1000;min-width:980px; position: fixed; top: 0;}

.head .login{ position:absolute; right:0px; top:20px;color:#969696; font-size:11px; text-transform:uppercase;}

.head .login a{color:#969696; font-size:11px; text-transform:uppercase; text-decoration:none;}

.head .login a:hover{color:#fa541c;}

.head .search{ position:absolute; right:0px; top:50px;}

.head .search .gsearch{ width:121px; height:18px;background:#929292;color:#ffffff; padding-top:2px; border:0px; font-size:12px;text-transform:uppercase;font-family:Arial,sans-serif; padding-left:5px; position:relative; top:0px;}

.head .search .imbtn{background:url(../images/go.gif) no-repeat #929292 center;border:0px; width:20px; height:20px; cursor:pointer; margin-left:2px; font-size:0px;position:relative; top:-5px;}

.head .search .imbtn.ie8{top:-3px;}

.head .nav{ background:#000000; width:960px; height:35px; padding-left:20px;}

.head .nav li{ display:block;float:left; position:relative;}

.head .nav li a{ display:block;height:35px; padding:0px 20px; color:#fff; font-size:12px; text-transform:uppercase; font-weight:bold; line-height:35px; text-decoration:none;}

.head .nav li:hover>div{ display:block;}


.top-slots {
    background: #000 none repeat scroll 0 0;
    display: block;
    height: 30px;
    z-index: 4;
	width: 100%;
	clear: both;
}
.top-slots p {
    color: #fff;
	width: 980px;
	margin: 0 auto;
	line-height: 30px;
	text-align: center;
}
.top-slots p a {
    color: #fed22b;
}


#top{width:100%;float:left;background-color:#222;height:44px;text-transform: capitalize; font-size: 12px;}

#top .fr{ width:760px;}



#top select{background:#222 url(../images/select.gif) no-repeat right;-webkit-appearance: none;border:0;color:#fff;margin:13px 10px 0 10px;float:left;outline:none;}

@media screen and (-webkit-min-device-pixel-ratio:0){ #top select {padding-right:25px;}} 

.fr{float:right;}

#top a{color:#fff;float:left;line-height:44px; padding: 0 21px;text-decoration:none;}

#top a:hover{ background: #464646;}

.sys_login{float:left;}

.sys_cart{padding-left:20px;/*background:url(../images/cart.gif) no-repeat 0;*/}

#menu{float:left;width:100%;height:64px;background:#000;}

#content {

margin: 0 auto;
background: #fff;
padding: 0 10px;
width: 980px;

}

#menu #content{position:relative; padding: 0;}
.foot #content { background: none; }
#menu>div>div{float:left;}

#menu>div>div li{float:left;font-size:14px;text-transform: capitalize;position:relative;}

#menu div a{color:#fff; font-weight: bold;float:left; line-height: 64px; padding: 0 20px;}

#menu>div>div div{display:none;position:absolute;left:-20px;top:55px;padding:25px 20px;background:#d1d1d1 url(../images/menu.png);z-index:999;width:318px;box-shadow:0 3px 3px rgba(0,0,0,.3)}

#menu>div>div>ul>li:hover{background:#fff;}

#menu>div>div li:hover div{display:block;}

#menu>div>div li:hover div div{display:none;left:50px;top:20px;background-image:url(../images/menu1.png)}

#menu>div>div li:hover div li:hover div{display:block;}

#menu>div>div li:hover>a{color:#000;text-decoration:none;}

#logo{float:left; margin-right: 10px; margin-top: 3px;}

#menu form{width:395px;height:21px;background-image:url(../images/search.png);padding:15px 10px;position:absolute;right:-15px;top:6px;}

.imbtn{height:21px;width:25px;border:0;float:left;background-color:transparent;cursor:pointer;}

#GKey{float:left;height:21px;background-color:transparent;border:0;line-height:21px;width:333px;outline:none;color:#999}

.section {
margin-top: 138px;
background: rgba(0, 0, 0, 0) url("../images/VibramCarrarmatoBackground.jpg") no-repeat scroll 50% 0 / 100% auto
}

.main {

position: relative;

}

#content .main {

padding-top: 1px;

}

.root{color:#565656; font-size:12px; width:100%;float:left;margin:5px 0}

.root a{ color:#565656; font-size:12px;}

.xSlider{ position:relative; margin:0px auto 9px; overflow:hidden; border:0;}

.xSlider .items{display:none; list-style-type:none; position:absolute;left:0px; top:0px; width:100%; height:441px; z-index:0;}

.xSlider .items img{border:0px;}

.x-ol{text-align:center; padding-left:460px; position:absolute; top:420px;z-index:1}

.x-ol .currentBnr{ text-decoration:none; display:block; width:15px; height:15px; float:left;margin-right:2px; text-align:center;background:url(../images/banBtn.png) no-repeat -21px -1px;}

.x-ol .currentBnr.on{ background-position:-4px -1px; font-size:0px;}

.xSlider .items a{ display:block; position:absolute; z-index:1;}

.xSlider_btn {width:980px;}

.xSlider_btn a{width:44px;height:42px;background-image:url(../images/btn.png);display:block;position:absolute;top:220px;text-indent:-9999px;overflow:hidden;}

.xSlider_btn .prev{left:-70px; }

.xSlider_btn .next{right:-70px;background-position:right 0;}

.xSlider_btn .prev:hover{background-position:0 bottom;}

.xSlider_btn .next:hover{background-position:right bottom;}

.sidebarLeft {

display: block;

float: left;

width: 186px;

}

.catTop {

background-color: hsl(0, 0%, 80%);

border-radius: 5px 5px 0 0;

color: hsl(0, 0%, 0%);

font-family: "Oswald",Arial;

font-size: 18px;

height: 34px;

letter-spacing: 1px;

line-height: 34px;

padding-top: 2px;

text-indent: 23px;

text-transform: uppercase;

width: 186px;

}

.cat_menu{ width:100%;background-color:#eee;padding-bottom:10px;}

.cat_menu li{ border-bottom:1px solid #d7d7d7; }

.cat_menu>div>ul>li:last-child{border-bottom:0;}

.cat_menu li a{ text-indent:5px; display:block;width:100%; min-height:34px; line-height:34px; color:#333; font-size:14px; text-transform: capitalize; text-decoration:none;font-family:'Oswald',Arial;}

.cat_menu li:hover>div{ display:block;}

.cat_menu li.curselt_li:hover>div,.cat_menu li.curselt_li>div{ display:block;}

.cat_menu li li.curselt_li>a{color:#fa541c;}

.cat_menu li li.curselt_li>div{ display:none;}

.cat_menu li div{ display:none;}

.cat_menu li li{ border:0px; position:relative;}

.cat_menu li li a{ color:#646464;height:25px; line-height:25px; font-size:12px;font-family:Arial;}

.cat_menu li:hover>a{ color:#fa541c !important;}

.category-subs-parent,.category-subs-selected{color:#fa541c;}

.cat_menu li a.category-products { text-transform: none; }

.sidebarRight {

float: right;

width: 785px;

word-break:break-all;

}

#productListHeading{

color: hsl(0, 0%, 0%);

cursor: pointer;

display: block;

width:100%;

font-family: "Oswald",Arial;

font-size: 17px;

text-decoration: none;

}

.turnpage{ margin:5px 0; height:36px; line-height:36px; }

.navSplitPagesLinks .current{

background: hsl(0, 0%, 96%) none repeat scroll 0 0;

border: 1px solid hsl(0, 0%, 96%);

padding: 6px 10px;

}

.navSplitPagesLinks a {

border: 1px solid hsl(0, 0%, 82%);

color: hsl(0, 0%, 34%);

font-size: 12px;

padding: 6px 10px;

text-decoration: none;

}

h2.centerBoxHeading{width:100%; height:35px;border-bottom:1px solid #333;float:left;position:relative;}

h2.centerBoxHeading span{display:block; float:left; text-decoration:none;color:#000;font-size:17px;padding:4px 21px;font-family:'Oswald',Arial;cursor:pointer;}

.best_box {

border: 1px solid hsl(0, 0%, 100%);

float: left;

margin: 5px 0;

padding: 5px;

width: 184px;

}

.best_image{text-align:center;border-bottom:1px solid #d7d7d7;height:184px;}

.best_image img{  max-width:100%;max-height:184px;}

.best_box a{color:#333;text-decoration:none;max-height:32px;overflow:hidden;font-size:12px;}

.best_name{padding:8px 0 4px;height:48px; overflow:hidden;}

.best_star{height:20px;}

.best_price del{ color:#aeaeae;font-size:13px;}

.best_price{color: hsl(15, 96%, 55%); font-size:15px; font-weight:bolder;}

.best_box:hover{border-color:#d7d7d7}

.l {

float: left;

}

.rr {

margin-left: 8px;

width: 339px;

}

#productMainImage { background-color:#fff;border:0px solid #CFE7F3;float:left; margin-top:5px; position:relative;text-align:center;}

#MagicZoomImageMainImage { margin:0 auto; height:auto;}

.additional_images { display:block; margin:5px auto 0;}

.additional_images li { display:block; float:left; margin-right:5px;}

.additional_images li a img {border:1px solid #ddd; cursor:pointer; width:60px; height:60px;}

.imgLink {background: url("../images/zoom.png") no-repeat center scroll;height:18px;width:328px; bottom:0;left:0px; position: absolute;text-indent:-9999px;cursor:pointer;}

.MagicZoomHeader {background: none repeat scroll #c37978;color: #fff;font: 10px Tahoma,Verdana,Arial,sans-serif;text-align: center !important;}

.MagicZoomBigImageCont {border:3px solid #CCC;}

.MagicZoomPup {background: none repeat scroll 0 0 #FFFFFF;border: 3px solid #ccc; cursor:crosshair;}

#productAdditionalImages { display:block; width:100%;}

.additionalImages { background-color:#fff;float:left; margin:5px 5px 0 0;}

.additionalImages a { color:#999; font-size:10px; text-transform: capitalize;text-decoration: none;}

.additionalImages a img { border:1px solid #DEDEDE; height:60px; width:60px;}

.additionalImages a:hover { color:#353535; text-decoration:underline;}

.rr .title {

color: hsl(0, 0%, 0%);

font-family: "Oswald",Arial;

font-size: 17px;

line-height: 1.2;

text-transform: uppercase;

}

.rr .Stock {

color: hsl(0, 0%, 59%);

font-size: 12px;

padding: 10px 0 4px;

}

.rr .Stock img {

margin-left: 25px;

position: relative;

top: 2px;

}

.rr .aprice {

border-bottom: 1px dotted hsl(0, 0%, 82%);

font-family: "Oswald",Arial;

padding-bottom: 10px;

padding-top: 5px;

}

.rr .aprice span.sys_cur p11 {

display: block;

}

.rr .aprice .p11 {

color: hsl(15, 96%, 55%);

font-size: 18px;

}

.xbuy li {

display: block;

margin: 14px 0;

overflow: hidden;

width: 100%;

}

.xbuy font {

color: hsl(0, 0%, 20%);

float: left;

font-family: "Oswald",Arial;

font-size: 13px;

line-height: 20px;

margin-right: 12px;

text-transform: capitalize;

}

.xbuy #index0 span {

background: url("../images/selectDown.gif") no-repeat scroll right center;

border: 1px solid hsl(0, 0%, 82%);

display: block;

float: left;

height: 18px;

line-height: 18px;

margin-left: 8px;

position: relative;

text-indent: 5px;

}



#index_qty #qty{ border:1px solid #d1d1d1;width:45px; height:19px; float:left; text-align:center; color:#565656;}

#index_qty .jian{ font-size:14px;color:#565656; margin-left:15px;  display:block; float:left; height:13px; width:13px;border:1px solid #d1d1d1; text-align:center; line-height:13px; margin-top:3px; margin-right:4px; text-decoration:none;}

#index_qty .jia{font-size:14px;color:#565656; display:block; float:left; height:13px; width:13px;border:1px solid #d1d1d1;text-align:center; line-height:13px; margin-top:3px;margin-left:4px; text-decoration:none;}

.add-to-cart{ width:222px; height:44px; border:0px; background:url(../images/add-to-cart.gif) no-repeat #ff410d; cursor:pointer;}

.add-to-cart:hover{ background-position:0px -44px;}

.sTab{ margin-top:40px; display:block;}

.sTab .tabs{ position:relative; z-index:1; display:block; float:left; color:#000; cursor:pointer; font-size:13px; padding:10px 20px;border-top:1px solid #d1d1d1; border-left:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1; font-family:'Oswald',Arial;text-transform:uppercase;}

.sTab .tabs.on{border-bottom:1px solid #fff;}

.sTab .tabs.last{border-right:1px solid #d1d1d1;}

.sPanel{border:1px solid #d1d1d1;position:relative; top:-1px;z-index:0;}

.sPanel .details{ padding:21px 31px; color:#969696;  display:none; font-size:12px; line-height:25px;overflow-y:auto;}

.sPanel .details input,.sPanel .details #textarea{border:1px solid #d1d1d1;}

.pros{ display:block;border-bottom:1px solid #d1d1d1; text-align:center;}

.pros .item{ cursor:pointer; position:relative; display:inline-block; font-size:16px; color:#969696; text-transform:uppercase; padding:5px 15px;border-left:1px solid #d1d1d1;border-right:1px solid #d1d1d1;border-top:1px solid #d1d1d1; margin:0 4px;font-family:'Oswald',Arial;}

.pros .item.on{ color:#fa541c;}

.pros .item .arrow{ display:none;width:15px; height:8px;background:url(../images/down.gif) no-repeat; position:absolute; bottom:-8px; left:45%;}

.pros .item.on .arrow{ display:block;}

.panel .r_panel{ display:none;}

.foot{ font-size:12px;background:#d2d3d5 none repeat scroll 0 0;padding-top:10PX ;min-width:980px}

.ftItems{ float:left; width:166px;}

.ftItems a{ display:block; width:100%;color:#000; text-transform:capitalize; margin-bottom:8px;text-decoration:none;}

.ftItems .title{  color:#000; text-transform:uppercase; height:46px; line-height:46px;margin-bottom:0px; font-weight:bold;display:block;}

.ftItems li div{ display:none;}

.ftItems a:hover{ text-decoration: underline;}

.find{width:auto;}

.find a{ display:block; float:left; width:27px; height:27px;background-image: url(../images/icon1.png); margin-right:6px;text-indent:-99999px;}

.find a.twitter{ background-position:-33px 0px;}

.find a.pinterest{ background-position:-67px 0px;}

.find a.google{ background-position:-100px 0px;margin-right:0}

.find a:hover{opacity:0.7}

.copyright{border-top:1px solid #bdbec0; color:#6a6a6a; text-align:center; height:60px; line-height:60px;margin-top:40px}

.copyright a{color:#6a6a6a;}

#toTop {

background-image: url(../images/totop.gif);bottom: 20px;height: 33px;position: fixed;right: 0px;width: 66px;z-index: 9999;cursor:pointer;}



.categoryListBox {

    float: left;

    margin: 5px 20px 0 0;

}



.my-list-categories {

    border: 1px solid #e2e2e2;

    margin-top: 10px;

    padding: 5px;

}

